body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I3397 {
display:flex;
flex-direction:column;
position:relative;
max-width:1600px;

align-items:center;

	
}
.I3397:hover {
}
@media (max-width:480px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I3397 {
width:480px;

	
}
.I3397:hover {
}
}

.I3398 {
display:flex;

order:9;
width:100%;


}
.I3398:hover {
}
@media (max-width:480px) {
.I3398 {

order:10;
width:100%;


}
.I3398:hover {
}
}

.I3399 {
display:flex;
position:var(--I3399-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
width:100%;

}
.I3399:hover {
}

@media (max-width:480px) {
.I3399 {

display:flex;
order:2;
width:100%;

}
.I3399:hover {
}

}

.I3405 {
display:flex;
position:var(--I3405-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:9;
width:100%;
margin-bottom:17px;
margin-left:52px;
margin-right:52px;

align-items:center;


}
.I3405:hover {
}

@media (max-width:1024px) {
.I3405 {

margin-bottom:17px;
margin-left:34px;
margin-right:34px;

}
.I3405:hover {
}

}
@media (max-width:480px) {
.I3405 {

margin-bottom:10px;
margin-left:0px;
margin-right:0px;

}
.I3405:hover {
}

}

.I3401 {
display:flex;
position:var(--I3401-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:8;
width:100%;

align-items:center;


}
.I3401:hover {
}

@media (max-width:480px) {
.I3401 {

order:8;
width:100%;

}
.I3401:hover {
}

}

.I6484 {
display:flex;
position:var(--I6484-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
}
.I6484:hover {
}


.I6738 {
display:flex;
position:var(--I6738-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:10;
}
.I6738:hover {
}


.I7274 {
display:flex;
position:var(--I7274-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I7274:hover {
}


.I10897 {
display:flex;
position:var(--I10897-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I10897:hover {
}


.I11057 {
display:flex;
position:var(--I11057-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I11057:hover {
}


.I11217 {
display:flex;
position:var(--I11217-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:17;
}
.I11217:hover {
}


.I11377 {
display:flex;
position:var(--I11377-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:18;
}
.I11377:hover {
}


.I11537 {
display:flex;
position:var(--I11537-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:19;
}
.I11537:hover {
}


.I11857 {
display:flex;
position:var(--I11857-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
width:100%;

}
.I11857:hover {
}

@media (max-width:480px) {
.I11857 {

order:12;
}
.I11857:hover {
}

}

.I12017 {
display:flex;
position:var(--I12017-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
width:100%;

}
.I12017:hover {
}

@media (max-width:480px) {
.I12017 {

order:13;
}
.I12017:hover {
}

}

.I3412 {
display:flex;
align-items:flex-start;
position:relative;

order:2;
width:100%;



align-items:center;

	
}
.I3412:hover {
}


h1.I3413, .I3413 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3413 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:4;
width:100%;


}
.I3413:hover {
}
.I3413 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3413 > .viewport:hover {
}


h1.I3414, .I3414 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3414 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;


}
.I3414:hover {
}
.I3414 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3414 > .viewport:hover {
}


h1.I3415, .I3415 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3415 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:88%;


z-index:1;
}
.I3415:hover {
}
.I3415 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3415 > .viewport:hover {
}

@media (max-width:480px) {
.I3415 {

height:37px;


}
.I3415:hover {
}
.I3415 > .viewport {



}
.I3415 > .viewport:hover {
}

}

h1.I3416, .I3416 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3416 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
width:10%;


z-index:2;
}
.I3416:hover {
}
.I3416 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3416 > .viewport:hover {
}


h1.I3417, .I3417 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3417 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:2%;
height:70px;
background-color:rgb(97,172,255);


}
.I3417:hover {
}
.I3417 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3417 > .viewport:hover {
}

@media (max-width:1024px) {
.I3417 {

height:57px;


}
.I3417:hover {
}
.I3417 > .viewport {



}
.I3417 > .viewport:hover {
}

}
@media (max-width:480px) {
.I3417 {

height:37px;


}
.I3417:hover {
}
.I3417 > .viewport {



}
.I3417 > .viewport:hover {
}

}

h1.I3407, .I3407 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I3407, .I3407 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I3407, .I3407 p {
margin:0px;
}

figure.I3407, .I3407 figure {
margin:0px;
}

a.I3407, .I3407 a {
text-decoration:inherit;
color:inherit;
}

.I3407 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I3407 article, article.I3407 {
width:100%;

flex-direction:column;	
}
.I3407 article:hover, article.I3407:hover {
}
.I3407 .title {
display:flex;
align-items:center;
font-family:Helvetica;
font-size:24px;
font-style:normal;
font-weight:500;
color:rgb(255,255,255);
text-indent:15px;

width:100%;
height:50px;
background-color:rgb(110,165,217);

display:none;
}
.I3407 .title:hover {
display:none;
}

.I3407 .abstract {
order:;
}
.I3407 .abstract:hover {
}

.I3407 .body {
}
.I3407 .body:hover {
	
}
.I3407 .body {
display:block;
margin-top:15px;

font-family:Helvetica;
font-size:18px;
font-style:normal;
font-weight:400;
line-height:30px;

}
.I3407 .body a {
color:rgb(97,172,255);

}
.I3407 .body img {
}
.I3407 .body ul, .I3407 .body ol {
}
.I3407 .body img:hover {
}



@media (max-width:1024px) {
.I3407 header {
}
.I3407 article, article.I3407 {
	
}
.I3407 article:hover, article.I3407:hover {
}
.I3407 .title {
}
.I3407 .title:hover {
}

.I3407 .abstract {
order:;
}
.I3407 .abstract:hover {
}

.I3407 .body {
}
.I3407 .body:hover {
	
}
.I3407 .body {
font-size:16px;

}
.I3407 .body a {
color:rgb(97,172,255);

}



}
@media (max-width:480px) {
.I3407 header {
}
.I3407 article, article.I3407 {
margin-bottom:10px;
margin-left:0px;
margin-right:0px;

	
}
.I3407 article:hover, article.I3407:hover {
}
.I3407 .title {
}
.I3407 .title:hover {
}

.I3407 .abstract {
order:;
}
.I3407 .abstract:hover {
}

.I3407 .body {
}
.I3407 .body:hover {
	
}
.I3407 .body {
font-size:14px;

}



}

ul.I3408, .I3408 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

a.I3408, .I3408 a {
text-decoration:inherit;
color:inherit;
}

.I3408 {
display:flex;
width:100%;
margin-bottom:10px;
margin-top:20px;

}
.I3408:hover {
}
.I3408 ul.I3408-level-top {
display:flex;
width:100%;
background-color:rgb(236,236,236);

}
.I3408 ul.I3408-level-top:hover {
}
.I3408 ul.I3408-level-top > li.level-top {
display:flex;
flex:auto;
flex-direction:inherit;
position:relative;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
flex-direction:row;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .component {
white-space:initial;
}
.I3408 ul.I3408-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
display:flex;
justify-content:center;
align-items:center;
height:35px;
padding-left:5px;
padding-right:5px;

}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
font-family:Helvetica;
font-size:18px;
text-align:center;
color:rgb(29,29,27);
white-space:normal;
word-break:normal;

}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top.active > .value-wrapper {
display:flex;
background-color:rgb(10,65,127);

}
.I3408 ul.I3408-level-top > li.level-top.active > .value-wrapper > .value > .text {
color:rgb(255,255,255);

}

.I3408 ul.I3408-level-top ul.I3408-level-child {
order:2;
margin-left:2px;
margin-top:2px;
padding-bottom:10px;
background-color:rgb(255,255,255);

flex-direction:column;
}
.I3408 ul.I3408-level-top ul.I3408-level-child:hover {
}

.I3408 ul.I3408-level-top li.level-top > ul.I3408-level-child {
display:none;
z-index:9999;
}
.I3408 {
position:static;
}
.I3408 ul.I3408-level-top > li.level-top {
position:relative;
}
.I3408 ul.I3408-level-top li.level-top > ul.I3408-level-child {
position:absolute;
}
.I3408 ul.I3408-level-top li.level-top:hover > ul.I3408-level-child,
.I3408 ul.I3408-level-top li.level-top.hover > ul.I3408-level-child,
.I3408 ul.I3408-level-top li.level-top.touch > ul.I3408-level-child
{
top:100%;right:auto;bottom:auto;left:0px;
}
.I3408 ul.I3408-level-top li.level-child > ul.I3408-level-child {
display:none;
z-index:9999;
}
.I3408 {
position:static;
}
.I3408 ul.I3408-level-top > li.level-top {
position:relative;
}
.I3408 ul.I3408-level-top li.level-child > ul.I3408-level-child {
position:absolute;
}
.I3408 ul.I3408-level-top li.level-child:hover > ul.I3408-level-child,
.I3408 ul.I3408-level-top li.level-child.hover > ul.I3408-level-child,
.I3408 ul.I3408-level-top li.level-child.touch > ul.I3408-level-child
{
top:0px;right:auto;bottom:auto;left:100%;
}

.I3408 ul.I3408-level-top li.level-top.hover > ul.I3408-level-child {
display:none;
}
.I3408 ul.I3408-level-top li.level-top.touch > ul.I3408-level-child {
display:flex;
}
.I3408 ul.I3408-level-top li.level-top:hover > ul.I3408-level-child {
display:flex;
}
.I3408 ul.I3408-level-top li.level-child.hover > ul.I3408-level-child {
display:none;
}
.I3408 ul.I3408-level-top li.level-child.touch > ul.I3408-level-child {
display:flex;
}
.I3408 ul.I3408-level-top li.level-child:hover > ul.I3408-level-child {
display:flex;
}

.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child {
display:flex;
position:relative;
flex-direction:inherit;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
flex-direction:row;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .component {
white-space:initial;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
display:flex;
margin-left:19px;
margin-right:19px;
margin-top:19px;

}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
font-family:Helvetica;
font-size:19px;
color:rgb(29,29,27);

}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
}
.I3408 ul.I3408-level-top > li.level-top:last-child::after {
content:none;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:last-child::after {
content:none;
}

@media (max-width:1024px) {
.I3408 {
}
.I3408:hover {
}
.I3408 ul.I3408-level-top {
width:100%;

flex-direction:row;
}
.I3408 ul.I3408-level-top:hover {
}
.I3408 ul.I3408-level-top > li.level-top {
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .component {
}
.I3408 ul.I3408-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
display:flex;
align-items:center;
height:35px;
padding-right:5px;

}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
font-family:Helvetica;
font-size:15px;
white-space:normal;
word-break:normal;

}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child {
}
.I3408 ul.I3408-level-top ul.I3408-level-child:hover {
}


.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .component {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
display:flex;
margin-left:12px;
margin-right:12px;
margin-top:12px;

}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
font-size:13px;

}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top::after {
content:'';
}
.I3408 ul.I3408-level-top > li.level-top:last-child::after {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child::after {
content:'';
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:last-child::after {
}

}
@media (max-width:480px) {
.I3408 {
}
.I3408:hover {
}
.I3408 ul.I3408-level-top {
width:100%;
margin-left:20px;
margin-right:20px;

flex-direction:column;
}
.I3408 ul.I3408-level-top:hover {
}
.I3408 ul.I3408-level-top > li.level-top {
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .component {
}
.I3408 ul.I3408-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
display:flex;
justify-content:center;
align-items:center;
height:30px;
margin-right:0px;
margin-top:0px;

}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
font-size:15px;
text-align:center;

}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child {
background-color:rgb(236,236,236);

flex-direction:column;
}
.I3408 ul.I3408-level-top ul.I3408-level-child:hover {
}

.I3408 ul.I3408-level-top li.level-child > ul.I3408-level-child {
display:none;
position:static;
z-index:auto;
}
.I3408 ul.I3408-level-top li.level-child:hover > ul.I3408-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I3408 ul.I3408-level-top li.level-child.hover > ul.I3408-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}


.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .component {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
display:flex;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
font-size:13px;

}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top::after {
content:'';
}
.I3408 ul.I3408-level-top > li.level-top:last-child::after {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child::after {
content:'';
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:last-child::after {
}

}
@media (min-width:1600px) {
.I3408 {
}
.I3408:hover {
}
.I3408 ul.I3408-level-top {
}
.I3408 ul.I3408-level-top:hover {
}
.I3408 ul.I3408-level-top > li.level-top {
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .component {
}
.I3408 ul.I3408-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child {
}
.I3408 ul.I3408-level-top ul.I3408-level-child:hover {
}


.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .component {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3408 ul.I3408-level-top > li.level-top::after {
content:'';
}
.I3408 ul.I3408-level-top > li.level-top:last-child::after {
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child::after {
content:'';
}
.I3408 ul.I3408-level-top ul.I3408-level-child > li.level-child:last-child::after {
}

}
h1.I3409, .I3409 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I3409, .I3409 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I3409, .I3409 p {
margin:0px;
}

figure.I3409, .I3409 figure {
margin:0px;
}

a.I3409, .I3409 a {
text-decoration:inherit;
color:inherit;
}

.I3409 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I3409 article, article.I3409 {
width:100%;
background-color:rgb(97,172,255);

flex-direction:column;	
}
.I3409 article:hover, article.I3409:hover {
}
.I3409 .title {
display:flex;
align-items:center;
font-family:Helvetica;
font-size:45px;
font-style:normal;
font-weight:500;
color:rgb(242,242,242);
text-indent:35px;

height:70px;

}
.I3409 .title:hover {
}

.I3409 .abstract {
display:none;
order:;
}
.I3409 .abstract:hover {
display:none;
}

.I3409 .body {
display:none;
}
.I3409 .body:hover {
display:none;	
}
.I3409 .body img {
}
.I3409 .body ul, .I3409 .body ol {
}
.I3409 .body img:hover {
}



@media (max-width:1024px) {
.I3409 header {
}
.I3409 article, article.I3409 {
	
}
.I3409 article:hover, article.I3409:hover {
}
.I3409 .title {
display:flex;
font-size:24px;

height:57px;

}
.I3409 .title:hover {
}

.I3409 .abstract {
order:;
}
.I3409 .abstract:hover {
}

.I3409 .body {
}
.I3409 .body:hover {
	
}



}
@media (max-width:480px) {
.I3409 header {
}
.I3409 article, article.I3409 {
height:37px;
margin-left:0px;
margin-right:0px;

	
}
.I3409 article:hover, article.I3409:hover {
}
.I3409 .title {
display:flex;
font-size:18px;

height:37px;

}
.I3409 .title:hover {
}

.I3409 .abstract {
order:;
}
.I3409 .abstract:hover {
}

.I3409 .body {
}
.I3409 .body:hover {
	
}



}

.I3410 .image, .I3410.image {
vertical-align:top;
width:100%;
height:120px;

object-fit:scale-down;

}
.I3410 .image:hover, .I3410.image:hover {
}
@media (max-width:480px) {
.I3410 .image, .I3410.image {
height:50px;

}
.I3410 .image:hover, .I3410.image:hover {
}
}

.I3411, a.I3411 {
}
.I3411:hover, a.I3411:hover {
}

